package com.maxbox.test;

import org.springframework.context.ApplicationContext;
import org.springframework.context.annotation.AnnotationConfigApplicationContext;

/**
 * Created by guohui on 2019/4/2.
 */
public class TestMain {
    public static void main(String[] args){
        ApplicationContext context = new AnnotationConfigApplicationContext(TestConfiguration.class);
        System.out.println(context.getBean("test"));
        System.out.println(context.getBean("test"));
//        context.getBean("testBean");
//        ClassPathXmlApplicationContext classPathXmlApplicationContext = new ClassPathXmlApplicationContext("spring-context.xml");

    }
}
